> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/zh/guang-gao-tou-fang-api/xiang-ying/ad-plac-user.md).

# 响应用户

Ad Placement API 返回的 JSON 包含 [**区域**](/api/zh/guang-gao-tou-fang-api/xiang-ying/ad-plac-response.md) 数组以及 [**渲染器**](/api/zh/guang-gao-tou-fang-api/xiang-ying/ad-plac-renderers.md) 和 **用户** 对象。

在本页中，我们将解释 **用户** 对象，用于标识与您的请求相对应的用户。

| 属性            | 描述                        |
| ------------- | ------------------------- |
| 用户            | 该广告请求的唯一用户 ID             |
| cookieconsent | 用于确定用户是否已接受（1）或拒绝（0）同意的标志 |

的值 `cookieconsent` 取决于 [user.gdpr](https://docs.exoclick.com/api/zh/guang-gao-tou-fang-api/xiang-ying/pages/0e647d9dcf30b68e06e7ddf1899085426cb1d4ab#user.gdpr) 来自请求的对象。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/api/zh/guang-gao-tou-fang-api/xiang-ying/ad-plac-user.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
